body {
    padding-top:120px;
    font-family:sans-serif;
}

div, p, ul, ol, li {
    font-family:sans-serif;
}

.reference {
    cursor: pointer;
    color: #006400;
    background-color: #f8f5f0;
}

span.data-hr {
    background-color: #ffff00;
}

.card {
    overflow: visible;
}

a {
    color: #006400;
    text-decoration: none;
}

.navbar-brand img {
    width: 70px;
}

nav {
border-bottom: 2px solid #006400;
padding-bottom:40px;

}

.fa-copy, .fa-file-excel, .fa-file-pdf {
    color:green;
}

.customJumboBg {
    background-image: url("../img/bulgarian-roses.jpg");
    background-repeat:no-repeat;
}
.imprint {
    text-align:center;
}